Bug 1726191 - please add python-pyrabbit2 to distribution
Summary: please add python-pyrabbit2 to distribution
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-pyrabbit2
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Upstream M3
: 15.0 (Stein)
Assignee: Matthias Runge
QA Contact: Amit Ugol
URL:
Whiteboard:
Depends On: 1657147 1643497 1669093
Blocks: 1290256
TreeView+ depends on / blocked
 
Reported: 2019-07-02 10:09 UTC by Lon Hohberger
Modified: 2019-09-26 10:53 UTC (History)
4 users (show)

Fixed In Version: python-pyrabbit2-1.0.6-2.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1669093
Environment:
Last Closed: 2019-09-21 11:23:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:24:14 UTC

Comment 9 errata-xmlrpc 2019-09-21 11:23:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.